Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159074 - Anaconda progress meter(formatting) stops at 11 percent
Summary: Anaconda progress meter(formatting) stops at 11 percent
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-28 18:48 UTC by Sean Bruno
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 03:05:04 UTC


Attachments (Terms of Use)

Description Sean Bruno 2005-05-28 18:48:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
When anaconda in text mode begins the install process after my selections are complete, the drive formatting indicator stops at 11 percent progress.  I assume that this is after it has completed the format of /boot, as the bar indicates it is formatting root

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install FC4 on x86_64 via linux text
2.  Accept the default setup for the layout of the HD's via "autopartition"

Actual Results:  It appears as if the installer progress indicator in text mode stops at 11%
progress every time I do an install.  The install still continues, but it could
give the impression that the install has failed.

Expected Results:  The progress bar should increase more or less as the formatting of the partitions proceeds.

Additional info:

I have one 160GB SATA Samsung drive on a Silicon Image SATA Raid Controller in a "concatenation" configured in the RAID controller.

Shelling out, ctrl-alt-f2, and running top shows that mke2fs is running.  Once the  formatting is complete, the install proceeds normally.

Comment 1 Jeremy Katz 2005-05-31 03:05:04 UTC
This is an unfortunate side effect of the kernel's VM balancing not being
optimized for the "format a really big disk" case :(


Note You need to log in before you can comment on or make changes to this bug.